LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
MSAAService Service Reference

`import"MSAAService.idl";`

Inheritance diagram for MSAAService:

## Additional Inherited Members
Public Member Functions inherited from XMSAAService
hyper | getAccObjectPtr ([in] hyper hWnd, [in] hyper lParam, [in] hyper wParam)
| Return com object pointer. More...
void | handleWindowOpened ([in] hyper i)
Public Member Functions inherited from XComponent
void | dispose ()
| The owner of an object calls this method to explicitly free all resources kept by this object and thus break cyclic references. More...
void | addEventListener ([in] XEventListener xListener)
| adds an event listener to the object. More...
void | removeEventListener ([in] XEventListener aListener)
| removes an event listener from the listener list. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

The documentation for this service was generated from the following file:

- com/sun/star/accessibility/MSAAService.idl